.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	height: 20px;



}
.comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #999999;
}

.comment  strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
}.divfloat {
	float: left;
	width: 100px;


}


.resolution {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #0c52c2;
	margin-left: 10px;
	height: 17px;




}
.temp {
	float: none;
}
